Authorization: Bearer ********************{
"destinationId": 7,
"forceOffline": false,
"altIPv4": false,
"dstUser": "root",
"xferSpeed": 500,
"maxDowntime": 300,
"abortAfter": 3600,
"disableCompression": false,
"disableAutoConverge": false,
"autoConvergeInitial": 20,
"autoConvergeIncrement": 10,
"autoPostCopy": false,
"allowUnsafe": false,
"disableFilterCheck": false,
"dstIso": false
}curl --location '/servers/1/migrate/live' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"destinationId": 7,
"forceOffline": false,
"altIPv4": false,
"dstUser": "root",
"xferSpeed": 500,
"maxDowntime": 300,
"abortAfter": 3600,
"disableCompression": false,
"disableAutoConverge": false,
"autoConvergeInitial": 20,
"autoConvergeIncrement": 10,
"autoPostCopy": false,
"allowUnsafe": false,
"disableFilterCheck": false,
"dstIso": false
}'{
"data": {
"queueId": 123
}
}